.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.900000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.776367;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.740723;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.938965;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.740723;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.900000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.776367;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:0.740723;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff9;src:url(f9.woff)format("woff");}.ff9{font-family:ff9;line-height:0.938965;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffa;src:url(fa.woff)format("woff");}.ffa{font-family:ffa;line-height:0.740723;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(-0.602565,0.000000,0.000000,-0.602565,0,0);-ms-transform:matrix(-0.602565,0.000000,0.000000,-0.602565,0,0);-webkit-transform:matrix(-0.602565,0.000000,0.000000,-0.602565,0,0);}
.m0{transform:matrix(0.602565,0.000000,0.000000,0.602565,0,0);-ms-transform:matrix(0.602565,0.000000,0.000000,0.602565,0,0);-webkit-transform:matrix(0.602565,0.000000,0.000000,0.602565,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._3{margin-left:-13.640000px;}
._1{margin-left:-11.424000px;}
._4{margin-left:-10.120000px;}
._2{margin-left:-5.880000px;}
._0{margin-left:-4.200000px;}
._6{margin-left:-2.736000px;}
._5{margin-left:-1.560000px;}
._a{width:1.764000px;}
._7{width:3.528000px;}
._9{width:4.716000px;}
._b{width:6.012000px;}
._c{width:7.848000px;}
._8{width:11.304000px;}
.fc0{color:rgb(35,31,32);}
.fc2{color:rgb(0,0,0);}
.fc1{color:rgb(255,255,255);}
.fs6{font-size:36.000000px;}
.fs5{font-size:48.442800px;}
.fs3{font-size:60.000000px;}
.fs2{font-size:96.000000px;}
.fs4{font-size:140.000000px;}
.fs0{font-size:168.000000px;}
.fs1{font-size:220.000000px;}
.y36{bottom:49.410294px;}
.y38{bottom:69.897488px;}
.ye{bottom:72.307747px;}
.y3a{bottom:80.743650px;}
.y37{bottom:85.564167px;}
.y0{bottom:87.974425px;}
.yc{bottom:89.179554px;}
.yb{bottom:109.666749px;}
.y6{bottom:125.327884px;}
.yf{bottom:144.939191px;}
.y10{bottom:169.039363px;}
.y11{bottom:193.139535px;}
.y7{bottom:197.623579px;}
.y35{bottom:222.948885px;}
.y12{bottom:241.339879px;}
.y13{bottom:265.440051px;}
.y8{bottom:278.762512px;}
.y14{bottom:289.540223px;}
.y39{bottom:297.666890px;}
.y9{bottom:336.405283px;}
.ya{bottom:379.789931px;}
.y15{bottom:458.263119px;}
.y16{bottom:482.363290px;}
.y17{bottom:506.463462px;}
.y18{bottom:530.563634px;}
.y19{bottom:554.663806px;}
.y1a{bottom:578.763978px;}
.y33{bottom:602.564555px;}
.y1b{bottom:602.864150px;}
.y1c{bottom:626.964322px;}
.y1d{bottom:651.064494px;}
.y1e{bottom:675.164666px;}
.y1f{bottom:699.264838px;}
.y20{bottom:723.365010px;}
.y21{bottom:747.465182px;}
.y22{bottom:771.565354px;}
.y23{bottom:795.665526px;}
.yd{bottom:804.889825px;}
.y24{bottom:819.765698px;}
.y25{bottom:843.865870px;}
.y26{bottom:867.966042px;}
.y27{bottom:892.066214px;}
.y28{bottom:916.166385px;}
.y32{bottom:967.292542px;}
.y29{bottom:1012.567073px;}
.y2a{bottom:1036.667245px;}
.y2b{bottom:1060.767417px;}
.y5{bottom:1065.756893px;}
.y2c{bottom:1084.867589px;}
.y34{bottom:1105.103394px;}
.y2d{bottom:1108.967761px;}
.y4{bottom:1109.141541px;}
.y2e{bottom:1133.067933px;}
.y2f{bottom:1157.168105px;}
.y3{bottom:1166.784071px;}
.y30{bottom:1181.268277px;}
.y31{bottom:1205.368449px;}
.y2{bottom:1242.826754px;}
.y1{bottom:1351.288374px;}
.ha{height:26.226562px;}
.h8{height:35.267683px;}
.h4{height:45.703125px;}
.h3{height:67.200000px;}
.h5{height:98.000000px;}
.h2{height:154.000000px;}
.hc{height:285.615599px;}
.hb{height:791.769825px;}
.h11{height:1094.257232px;}
.h1{height:1134.026493px;}
.hd{height:1176.206012px;}
.hf{height:1247.308629px;}
.h7{height:1284.667631px;}
.h6{height:1289.488148px;}
.h12{height:1318.411247px;}
.h9{height:1324.436892px;}
.h10{height:1336.488183px;}
.he{height:1343.718958px;}
.h0{height:1475.078031px;}
.w9{width:737.539015px;}
.w1{width:738.744145px;}
.w8{width:802.615987px;}
.w7{width:803.821116px;}
.w2{width:812.257020px;}
.wc{width:814.667278px;}
.wa{width:818.282666px;}
.wb{width:820.692924px;}
.w6{width:832.744215px;}
.w4{width:844.795506px;}
.w0{width:954.462255px;}
.w3{width:955.667384px;}
.w5{width:956.000000px;}
.x9{left:-582.678238px;}
.xa{left:-573.097461px;}
.x8{left:-513.437545px;}
.x6{left:-460.919464px;}
.x7{left:-447.590736px;}
.xd{left:-185.674724px;}
.xc{left:61.461585px;}
.xe{left:67.487230px;}
.x11{left:71.102618px;}
.x22{left:74.718005px;}
.x12{left:78.333392px;}
.x1f{left:79.538521px;}
.xb{left:81.948779px;}
.x13{left:87.974425px;}
.x0{left:130.153944px;}
.x1c{left:371.784018px;}
.x1{left:374.565697px;}
.x1d{left:381.364794px;}
.x2{left:403.731508px;}
.x1b{left:441.024711px;}
.x19{left:493.542791px;}
.x3{left:503.628276px;}
.x1a{left:506.871519px;}
.x5{left:543.248582px;}
.x4{left:562.735520px;}
.x21{left:586.052840px;}
.x1e{left:768.787531px;}
.x20{left:878.560332px;}
.x14{left:1329.027952px;}
.x15{left:1358.193764px;}
.x16{left:1458.090531px;}
.x18{left:1497.710838px;}
.x17{left:1517.197775px;}
.x10{left:1540.515095px;}
.xf{left:1833.022587px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._3{margin-left:-7.545526pt;}
._1{margin-left:-6.319655pt;}
._4{margin-left:-5.598294pt;}
._2{margin-left:-3.252764pt;}
._0{margin-left:-2.323403pt;}
._6{margin-left:-1.513531pt;}
._5{margin-left:-0.862978pt;}
._a{width:0.975829pt;}
._7{width:1.951658pt;}
._9{width:2.608849pt;}
._b{width:3.325785pt;}
._c{width:4.341444pt;}
._8{width:6.253272pt;}
.fs6{font-size:19.914879pt;}
.fs5{font-size:26.798125pt;}
.fs3{font-size:33.191464pt;}
.fs2{font-size:53.106343pt;}
.fs4{font-size:77.446750pt;}
.fs0{font-size:92.936100pt;}
.fs1{font-size:121.702036pt;}
.y36{bottom:27.333333pt;}
.y38{bottom:38.666667pt;}
.ye{bottom:40.000000pt;}
.y3a{bottom:44.666667pt;}
.y37{bottom:47.333333pt;}
.y0{bottom:48.666667pt;}
.yc{bottom:49.333333pt;}
.yb{bottom:60.666667pt;}
.y6{bottom:69.330267pt;}
.yf{bottom:80.179067pt;}
.y10{bottom:93.511067pt;}
.y11{bottom:106.843067pt;}
.y7{bottom:109.323600pt;}
.y35{bottom:123.333333pt;}
.y12{bottom:133.507067pt;}
.y13{bottom:146.839067pt;}
.y8{bottom:154.208933pt;}
.y14{bottom:160.171067pt;}
.y39{bottom:164.666667pt;}
.y9{bottom:186.096400pt;}
.ya{bottom:210.096400pt;}
.y15{bottom:253.507067pt;}
.y16{bottom:266.839067pt;}
.y17{bottom:280.171067pt;}
.y18{bottom:293.503067pt;}
.y19{bottom:306.835067pt;}
.y1a{bottom:320.167067pt;}
.y33{bottom:333.333333pt;}
.y1b{bottom:333.499067pt;}
.y1c{bottom:346.831067pt;}
.y1d{bottom:360.163067pt;}
.y1e{bottom:373.495067pt;}
.y1f{bottom:386.827067pt;}
.y20{bottom:400.159067pt;}
.y21{bottom:413.491067pt;}
.y22{bottom:426.823067pt;}
.y23{bottom:440.155067pt;}
.yd{bottom:445.257867pt;}
.y24{bottom:453.487067pt;}
.y25{bottom:466.819067pt;}
.y26{bottom:480.151067pt;}
.y27{bottom:493.483067pt;}
.y28{bottom:506.815067pt;}
.y32{bottom:535.097600pt;}
.y29{bottom:560.143067pt;}
.y2a{bottom:573.475067pt;}
.y2b{bottom:586.807067pt;}
.y5{bottom:589.567200pt;}
.y2c{bottom:600.139067pt;}
.y34{bottom:611.333333pt;}
.y2d{bottom:613.471067pt;}
.y4{bottom:613.567200pt;}
.y2e{bottom:626.803067pt;}
.y2f{bottom:640.135067pt;}
.y3{bottom:645.454533pt;}
.y30{bottom:653.467067pt;}
.y31{bottom:666.799067pt;}
.y2{bottom:687.520667pt;}
.y1{bottom:747.520667pt;}
.ha{height:14.508300pt;}
.h8{height:19.509767pt;}
.h4{height:25.282561pt;}
.h3{height:37.174440pt;}
.h5{height:54.212725pt;}
.h2{height:85.191425pt;}
.hc{height:158.000000pt;}
.hb{height:438.000000pt;}
.h11{height:605.333333pt;}
.h1{height:627.333333pt;}
.hd{height:650.666667pt;}
.hf{height:690.000000pt;}
.h7{height:710.666667pt;}
.h6{height:713.333333pt;}
.h12{height:729.333333pt;}
.h9{height:732.666667pt;}
.h10{height:739.333333pt;}
.he{height:743.333333pt;}
.h0{height:816.000000pt;}
.w9{width:408.000000pt;}
.w1{width:408.666667pt;}
.w8{width:444.000000pt;}
.w7{width:444.666667pt;}
.w2{width:449.333333pt;}
.wc{width:450.666667pt;}
.wa{width:452.666667pt;}
.wb{width:454.000000pt;}
.w6{width:460.666667pt;}
.w4{width:467.333333pt;}
.w0{width:528.000000pt;}
.w3{width:528.666667pt;}
.w5{width:528.850667pt;}
.x9{left:-322.332400pt;}
.xa{left:-317.032400pt;}
.x8{left:-284.029067pt;}
.x6{left:-254.976533pt;}
.x7{left:-247.603200pt;}
.xd{left:-102.713600pt;}
.xc{left:34.000000pt;}
.xe{left:37.333333pt;}
.x11{left:39.333333pt;}
.x22{left:41.333333pt;}
.x12{left:43.333333pt;}
.x1f{left:44.000000pt;}
.xb{left:45.333333pt;}
.x13{left:48.666667pt;}
.x0{left:72.000000pt;}
.x1c{left:205.667600pt;}
.x1{left:207.206400pt;}
.x1d{left:210.967600pt;}
.x2{left:223.340667pt;}
.x1b{left:243.970933pt;}
.x19{left:273.023467pt;}
.x3{left:278.602667pt;}
.x1a{left:280.396800pt;}
.x5{left:300.520267pt;}
.x4{left:311.300267pt;}
.x21{left:324.199200pt;}
.x1e{left:425.286400pt;}
.x20{left:486.011733pt;}
.x14{left:735.206400pt;}
.x15{left:751.340667pt;}
.x16{left:806.602667pt;}
.x18{left:828.520267pt;}
.x17{left:839.300267pt;}
.x10{left:852.199200pt;}
.xf{left:1014.011733pt;}
}
